/* # Reassuring

Des encarts rassurant

Markup:
<aside id="aside" class="reassuring">
    <div class="wrapper">
          <p>Un doute, une question : contactez moi, au <span class="icn-phone" aria-hidden="true"></span>#IDENTITE_TELEPHONE </p>
    </div>
</aside>

Styleguide theme.blocks.reassuring
*/
.block_reassuring {
    $reassuring-background: #e8e8e8;
    padding: 15px 10px;

    background-color: $reassuring-background;
    text-align: center;
    font-size: 16px;
    p{ color: darken($reassuring-background, 60);
        margin: 0;
    }
    a {
        text-decoration: underline;
        font-weight: bold;
        color: darken($reassuring-background, 80);
    }
}
